## rust-asahi-nvram 0.2.2

=== debian/changelog ===
rust-asahi-nvram (0.2.2-1) unstable; urgency=medium

  * Team upload.
  * Package asahi-nvram 0.2.2 from crates.io using debcargo 2.6.0
  * d/copyright: update copyright attribution

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 28 Jun 2024 01:00:18 +0200

rust-asahi-nvram (0.2.0-1) unstable; urgency=medium

  * Package asahi-nvram 0.2.0 from crates.io using debcargo 2.6.0
    (Closes: #1055634)

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 20 Nov 2023 09:28:10 +0100
