=== debian/control ===
Source: rust-asahi-nvram
Section: utils
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-apple-nvram-0.3+default-dev,
 librust-clap-3+cargo-dev,
 librust-clap-3+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andreas Henriksson <andreas@fatal.se>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/asahi-nvram]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/asahi-nvram
Homepage: https://github.com/WhatAmISupposedToPutHere/asahi-nvram
X-Cargo-Crate: asahi-nvram
Rules-Requires-Root: no

Package: asahi-nvram
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Read and write nvram variables on ARM Macs
 This tool can be used to inspect and modify the content of the non-volatile
 ram in Apple Silicon Macs.
 .
 Warning: May or may not result in you having to perform a dfu restore.
