## rust-asahi-nvram 0.2.3

=== debian/changelog ===
rust-asahi-nvram (0.2.3-2) unstable; urgency=medium

  * Package asahi-nvram 0.2.3 from crates.io using debcargo 2.7.6
  * Add myself to Uploaders

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 13 Mar 2025 15:00:23 +0100

rust-asahi-nvram (0.2.3-1) unstable; urgency=medium

  * Team upload.
  * Package asahi-nvram 0.2.3 from crates.io using debcargo 2.7.5

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 29 Nov 2024 09:19:53 +0100
