=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: rust-asahi-nvram
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-apple-nvram-0.3+default-dev,
@@ -11,8 +11,9 @@
  librust-clap-3+default-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Andreas Henriksson <andreas@fatal.se>
-Standards-Version: 4.6.2
+ Andreas Henriksson <andreas@fatal.se>,
+ NoisyCoil <noisycoil@tutanota.com>
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/asahi-nvram]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/asahi-nvram
 Homepage: https://github.com/WhatAmISupposedToPutHere/asahi-nvram
@@ -33,7 +34,7 @@
 Provides:
  ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
-XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
+Static-Built-Using: ${cargo:Static-Built-Using}
 Description: Read and write nvram variables on ARM Macs
  This tool can be used to inspect and modify the content of the non-volatile
  ram in Apple Silicon Macs.
