## rust-asahi-nvram 0.2.4

=== debian/changelog ===
rust-asahi-nvram (0.2.4-1) unstable; urgency=medium

  * Package asahi-nvram 0.2.4 from crates.io using debcargo 2.7.11
  * Change my email address to @debian.org

 -- NoisyCoil <noisycoil@debian.org>  Mon, 09 Feb 2026 21:05:33 +0100

rust-asahi-nvram (0.2.3-6) unstable; urgency=medium

  * Package asahi-nvram 0.2.3 from crates.io using debcargo 2.7.8
  * Unset M-A: allowed for asahi-nvram

 -- NoisyCoil <noisycoil@tutanota.com>  Wed, 14 May 2025 23:34:56 +0200

rust-asahi-nvram (0.2.3-5) unstable; urgency=medium

  * Package asahi-nvram 0.2.3 from crates.io using debcargo 2.7.8
  * Add manpage for /usr/bin/asahi-nvram

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 29 Apr 2025 00:54:17 +0200

rust-asahi-nvram (0.2.3-4) unstable; urgency=medium

  * Package asahi-nvram 0.2.3 from crates.io using debcargo 2.7.8
  * Improve the package description

 -- NoisyCoil <noisycoil@tutanota.com>  Mon, 31 Mar 2025 01:54:55 +0200

rust-asahi-nvram (0.2.3-3) unstable; urgency=medium

  * Package asahi-nvram 0.2.3 from crates.io using debcargo 2.7.8
  * Update package metadata: the repository was moved to AsahiLinux's
    github namespace

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 28 Mar 2025 02:58:12 +0100
