=== debian/control ===
Source: rust-asahi-nvram
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-apple-nvram-0.3+default-dev,
 librust-clap-4+cargo-dev (>= 4.5-~~),
 librust-clap-4+default-dev (>= 4.5-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andreas Henriksson <andreas@fatal.se>,
 NoisyCoil <noisycoil@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/asahi-nvram]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/asahi-nvram
Homepage: https://github.com/AsahiLinux/asahi-nvram
X-Cargo-Crate: asahi-nvram

Package: asahi-nvram
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: read and write nvram variables on ARM Macs
 This tool can be used to inspect and modify the content of the non-volatile
 ram in Apple Silicon Macs.
 .
 Warning: writing to nvram may result in you having to perform a DFU restore.
 Avoid unless you know what you're doing.
