=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/asahi-nvram
Matching-Pattern:  .*/crates/asahi-nvram/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/asahi-nvram-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
